#facebook-feed { max-width: 100%; }
.fb_iframe_widget iframe {height: 363px !important;}
img, object, embed { max-width: 100%; }
#twitter-widget {width: 100%;}

#lede sup {margin-left: -3px;}
#sharing-icons {margin-left: -8px;}
body {
background:url(images/Patterns-Aug29-3.jpg) top center fixed;
}
#classic-container {
background: #fff;
-moz-box-shadow: 0 0 11px -4px #2C2C2C;
-webkit-box-shadow: 0 0 11px -4px #2C2C2C;
box-shadow: 0 0 11px -4px #2C2C2C;
margin-top: 7px;
width:98%;
}

a {
font-size: 1em;
color: #0c8bd9;
}

.logo {margin: 10px 10px 13px 0;}

.row {
margin-left: 0;
margin-right: 0;
}

.h3s, #photo-main-title,#video-main-title {
background: #15beff;
color: #fff;
font-family: helvetica;
font-size: 140%;
padding: 3px;
-moz-box-shadow: 0 1px 4px -1px #818181;
-webkit-box-shadow: 0 1px 4px -1px #818181;
box-shadow: 0 1px 4px -1px #818181;
}

#section-block-b,#section-block-c,#section-middle-1-4-content,#section-middle-1-5-content, #video-main-title,#photo-main-title {
text-align: center;
}
.dateline, .source {font-weight: bold; font-style: italic;}
#sharing-bar {
margin-right: 20px;
}
#section-middle-1-0-content h1 {
text-align: center;
font-size: 1.4em;
}

#section-middle-1-0-content h2 {
text-align: center;
font-size: 1.2em;
}
.small_print {font-size:90%;}

.break-word {
word-wrap: break-word;
}
#likes p { display: none; }

#article {
font-family:Arial Unicode MS,Arial,sans-serif;
font-size:12px;
}
#section-middle {padding-top: 20px;}
#section-header {background: #156abc;}
#section-header-0 {}
#section-header-1 {}
.section-block-a {}
#section-video-gallery {}
#video-main-title {}
#section-photo-gallery {}
#photo-main-title {}
.section-block-b {}
#section-block-c {}
#section-press-release {}
.block {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}
.flexslider {}
.flex-caption {
font-size: .9em;
padding-left: 2px;
}
#slider-player {}
#slider-player-nav {}

#header-container{}
#middle-container{}
#footer-container{}
.social-likes{}
@media (max-width:767px){
#section-header-0{display:none;}
#section-header {
padding: 0;
width: 100%;
margin-left: auto;
margin-right: auto;
}
.row {
margin-left: -10px;
margin-right: -10px;
}
}